@charset "utf-8";
/*===============================================
			common
===============================================*/
html{
overflow: auto;
}
body{
font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
font-size:12px;
line-height:1.8;
text-align:center;
min-width:950px;
color:#fff;
background-color:#000;
overflow-x: hidden;
position: relative;
}
a{
outline: none;
}
a:link{
color:#fff;
text-decoration:none;
}
a:visited{
color:#fff;
text-decoration:none;
}
a:hover{
color:#fff;
text-decoration:underline;
}
a:active{
color:#fff;
text-decoration:underline;
}
.container{
width:950px;
margin:0 auto;
text-align:left;
position:relative;
}
.clear{
clear:both;
}
.floatLeft{
float:left;
display:inline;
}
.floatRight{
float:right;
display:inline;
}
.borderNone{
border:none;
}
.smallTxt{
font-size:90%;
}
/*===============================================
			clearFix
===============================================*/
.contentsBox:after,
.listContainer:after,
.floatLeft:after,
.floatRight:after,
.container:after,
.clearFix:after{
content:'';
display:block;
clear:both;
}
.contentsBox,
.listContainer,
.floatLeft,
.floatRight,
.container,
.clearFix{
position:relative;
min-height:1px;
⁄zoom:1;
_height:1px;
}
/*===============================================
				btn
===============================================*/
.btn01 a:link,.btn01 a:visited,.btn01 a:hover,.btn01 a:active,
.btn02 a:link,.btn02 a:visited,.btn02 a:hover,.btn02 a:active,
.btn03 a:link,.btn03 a:visited,.btn03 a:hover,.btn03 a:active{
color:#666666;
}
.btn01{
width:172px;
text-align:right;
background:#f0eadb;
border:1px dashed #a3a975;
}
.btn01 a{
padding:5px 10px;
font-weight:bold;
display:block;
line-height:1.0;
}
.btn02 a{
width:100px;
height:25px;
font-size:90%;
display:block;
text-align:center;
line-height:2.3;
background:#1b0f08 url(../img/common/icon_arrow02.gif) no-repeat 5px center;
}
/*===============================================
				secound
===============================================*/
#mainImgArea{
height:400px;
overflow:hidden;
}
#contents{
margin-bottom:80px;
}
#contents p{
margin:0 0 2em;
}
#topicPath{
font-size:14px;
margin:10px 0 30px;
}
#topicPath li{
float:left;
margin-left:5px;
padding-left:20px;
padding-top:2px;
background:url(../img/common/icon_arrow04.gif) no-repeat left center;
}
#topicPath li.home{
margin-left:0;
padding-left:0;
background:none;
}
/*===============================================
				header
===============================================*/
#header{
background:url(../img/common/bg_header.gif) repeat-x left center;
height:100px;
overflow:hidden;
color:#fff;
}
#header h1{
font-size:80%;
margin:10px;
color:#666;
}

#header .floatLeft{
width:250px;
}
#header .floatRight{
width:350px;
text-align:right;
margin-top:10px;
}
#header .floatRight ul{
float:right;
}
#header .floatRight li{
margin-left:1em;
float:left;
display:inline;
}
#header .floatRight li a{
color:#666;
}
/*===============================================
				gNav
===============================================*/
#gNav{
background:url(../img/common/bg_gnav.gif) repeat-x left center;
}
#gNav ul li{
float:left;
display:inline;
}
/*===============================================
				searchArea
===============================================*/
#searchArea{
margin:24px 0 0;
padding:30px 15px 34px;
background:url(../img/common/search_bg.gif) repeat-x;
}
#searchArea p{
margin:0;
}
#searchArea p.pTop{
position:absolute;
top:-54px;
right:0;
}

#searchArea .yoyaku-list{
display: flex;
width: 80%;
margin: 0 auto;
justify-content: space-between;
}

/*===============================================
				fNav
===============================================*/
#fNav{
padding:40px 0 15px;
border-top:1px solid #000;
background:url(../img/common/fnav_bg.gif) ;
}

#fNav .linkList{
display: flex;
justify-content: center;
margin-bottom: 30px;
}

#fNav .linkList li{
float:left;
display:inline;
margin: 0 10px;
list-style-position:outside;
line-height:2.0;
}
#fNav .snsList{
display: flex;
justify-content: center;
}
#fNav .snsList li{
margin: 0 10px;
list-style-position:outside;
line-height:2.0;
}

#fNav .bannerList{
display: flex;
justify-content: space-between;
margin-bottom: 30px;
}

/*===============================================
				footer
===============================================*/
#footer{
background:url(../img/common/footer_bg.gif) repeat-x;
}
#footer .container{
padding:15px 0 10px;
text-align:center;
}
/*===============================================
				sidebar
===============================================*/

/*===============================================
				swapArea
===============================================*/
.typeA{
margin:15px -5px 20px;
}
.typeA li{
display:block;
float:left;
margin:0 10px;

}
.typeA li a {
padding:10px 0 0;
display:block;
float:left;
margin:-5px;
}
.typeA li a:hover ,.typeA li.on a{
z-index:3;
background:url(../img/common/bg_thumbs.png) no-repeat left center;
}
.typeA li a:hover img,.typeA li.on a img {
z-index:-1;
position:relative;
}
.typeB{
margin:0 10px;
text-align:right;
}
.typeB li{
display:inline;
margin:0;
padding:0;
}
.typeB li a {
color:#fff;
font-size:18px;
text-decoration:none;
}
.typeB li a:hover,.typeB li.on a {
color:#6b3e08;
}
.swapArea{
text-align:center;
position:relative;
}
.swapArea p{
position:absolute;
bottom:-20px;
right:15px;
padding:8px 15px;
line-height:1.4;
text-align:left;
color:#fff;
background:url(../img/common/bg_opacityb.png);
font-size:100%;
}
/*===============================================
			table
===============================================*/
table.defaultTable {
border-collapse:separate;
border-spacing:0;
width:100%;
line-height:1.8;
margin:0 0 1em;
font-size:14px;
}
table.defaultTable th{
text-align:left;
font-weight:normal;
vertical-align:top;
width:110px;
padding:5px 10px 5px 5px;
background:url(../img/common/bg_green.gif) repeat-y right ;
}
table.defaultTable td{
text-align:left;
display:table-cell;
padding:5px 15px;
}
table.defaultTable td{
text-align:left;
display:table-cell;
padding:5px 15px;
}
table.defaultTable th,table.defaultTable td{
border-top:15px solid #f7f6ef;
border-bottom:1px solid #a3a975;

}
